<?xml version="1.0" encoding="UTF-8"?><resource name="artifact.xml" isCollection="false" path="/_system/governance/motorola/ItemPrice/dw/resources/ItemPrice_R12_DW_MDW_greg/artifact.xml" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/xml</mediaType>
</resource>
